/*=====================================================================*/
/* version 12: content style, grund elemente
/*=====================================================================*/
html, body {
height:100%;
background-image : url('http://kisuki.net/kisuki/kisuki.net_kisuki_version12_p.jpg');
background-repeat: repeat;
margin: 0;
padding: 0;
font-family: Tahoma, Arial, Verdana; 
font-size: 13px;
color: #004275;
}

h2, h3 {
background: #e9e9e9;
color: #3093CE;
font-size: 15px;
font-weight: normal;
text-transform: uppercase;  
width: auto;
line-height: 28px;
margin-top: 25px;
margin-bottom: 10px;
}

/* styles for titles*/
h2 {
border-left: 9px solid #B1D8F0;
padding-left: 5px;
text-align: left;
}

h2:first-letter, h3:first-letter {
color: #0969a3;
}

/* footer */
h3 {
border-right: 9px solid #3093ce;
text-align: right;
padding-right: 5px;
}

/* styles for first letters */
.first_pink:first-letter {
color: #fbb3b3;
}

/* styles for alt hover effect */
.alt_header {
color: #004275; 
font-size: 13px;
font-weight: bold;
}
.alt_sub {
color: #0969a2; 
font-size: 11px;
}

/* styles for sonstiges */
small {
font-size: 11px;
}

a:link, a:visited, a:active {
font-size: 13px;
font-weight: normal;
color: #d81515;
text-decoration: none;
}

a:hover {
color: #3093ce;
}

.images {
padding: 3px;
background: white;
border: 7px solid #d0d6db;
}

.images:hover {
border: 7px solid #b1d8f0;
}

.hline_tooltip {
margin-top: 5px;
margin-bottom: 5px;
height: 1px;
width: 100%;
background: #B1D8F0;
display: block;
position: relative;
}

input, textarea, select {
color: #0969A3;
font-family: Tahoma, Arial, Verdana; 
font-size: 13px;
border: none;
background: #e2e2e2;
}

select {
text-align: center;
}

b {
color: #0969a2;
}

ul, li, ol {
padding-left: 0px;
margin-left: 10px;
text-align: justify;
}
/* -----------------------------------------------------------------------------------------------*/
/* überschrift design
/* -----------------------------------------------------------------------------------------------*/

.uberschrift {
background: #3093ce;
width: auto;
border-left: 9px solid #0969a2;
color: white;
font-weight: normal;
margin-top: 15px;
height: 40px;
margin-bottom: 15px;
position: relative;
}

.uberschrift_text {
font-size: 20px;
line-height: 20px;
display: block;
letter-spacing: -1px;
text-transform: uppercase;
padding-left: 5px;
padding-top: 3px;
}

.uberschrift_links {
display: block;
font-size: 13px;
line-height: 11px;
padding-left: 6px;
padding-top: 0px;
}

.uberschrift_links a, .uberschrift_links a:link, .uberschrift_links a:visited, .uberschrift_links a:active {
color: #b1d8f0;
font-size: 13px;
}

.uberschrift_links a:hover {
color: white;
}

/* -----------------------------------------------------------------------------------------------*/
/* ----- WALLPAPER + IMAGES + RESOURCES THUMBS -------------------------------------------------- */
/* -----------------------------------------------------------------------------------------------*/
.element_container {
width: 219px;
height: auto;
float: left;
position: relative;
margin-bottom: 9px;
background: #e9e9e9;
text-align: center;
}

.element_container:hover{
background: #daeffb;
}

.div_middle_margin {
margin-left:9px;
margin-right: 9px;
}

.div_left_margin {
}

.div_right_margin {
}

/* differenziert verschiedene serien*/
/* wenn 2. serie anfängt, kommt andere farbe */
.div_title_color {
}

.gallery_info {
width: 200px;
line-height: 17px;
height: 20px;
text-align: center;
margin-bottom: 10px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
background: white;
position: relative;
overflow: hidden;
}

.gallery_info_images {
margin-top: 0px;
line-height: 13px;
height: auto;
padding-top: 3px;
padding-bottom: 4px;
}

/* -----------------------------------------------------------------------------------------------*/
/* ----- für die seite: WALL DETAILS
/* -----------------------------------------------------------------------------------------------*/
/* nur für wall informationen und co. */
.table_head {
text-align: center;
background: #d7dbde;
font-weight: normal;
color: #0969a3;
text-transform: uppercase;
line-height: 20px;
width: auto;
}

.download_wall_container {
float: left;
width: 165px;
position: relative;
padding-bottom: 2px;
}

a.download_wall, a.download_wall:visited, a.download_wall:active {
background: #e9e9e9;
text-align: center;
display: block;
line-height: 20px;
margin-top: 3px;
}

a.download_wall:hover {
background: #daeffb;
}

/* -----------------------------------------------------------------------------------------------*/
/* ----- kommentare
/* -----------------------------------------------------------------------------------------------*/

.comment_head {
text-transform: none;
text-align: left;
padding-bottom: 2px;
padding-left: 14px;
}

.comment_reply {
background: #e9e9e9;
height: auto;
padding: 14px;
text-align: justify;
width: auto;
margin-bottom: 15px;
}

.comment_replybox {
width: auto;
height: auto;
padding: 5px;
margin-top: 2px;
background: white;
margin-left: auto;
margin-right: auto;
color: #3093ce;
margin-top: 10px;
text-align: justify;
}

/* -----------------------------------------------------------------------------------------------*/
/* ----- WALL PREVIEW --------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------------------------*/
.preview_table {
border-collapse: collapse; 
height: auto; 
background: white;
height: 100%;
min-height: 100%;
}

.preview_info {
background: white;
width: auto;
padding: 5px;
text-align: center;
max-height: 50px;
height: 20px;
}

.preview_share {
width: 75px; 
top: 50px; 
position: fixed; 
left: 0px;
background: white;
padding-top: 15px;
opacity: 0.7;       /* modern browser */  
-moz-opacity: 0.7;  /* older Mozilla browser */  
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE8 in Standard Compliant Mode */  
filter:alpha(opacity=70); /* IE5.x -7.0 */  
}

.preview_share:hover {
opacity: 1;       /* modern browser */  
-moz-opacity: 1;  /* older Mozilla browser */  
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE8 in Standard Compliant Mode */  
filter:alpha(opacity=100); /* IE5.x -7.0 */  
}

a.prev_next:link, a.prev_next:active, a.prev_next:visited {
background: #e9e9e9;
text-align: center;
display: block;
width: auto;
line-height: 28px;
font-size: 15px;
font-weight: normal;
text-transform: uppercase;
margin-left: 1px;
margin-right: 1px;
margin-bottom: 1px;
}

a.prev_next:hover, a.prev_next_active:link, a.prev_next_active:active, a.prev_next_active:visited {
background: #daeffb;
}

/* -----------------------------------------------------------------------------------------------*/
/* ----- PAGINATION + alphabet ------------------------------------------------------------------ */
/* -----------------------------------------------------------------------------------------------*/
.pagination_position {
margin-bottom: 25px;
margin-top: 0px;
text-align: right;
width: auto;
height: auto;
position: relative;
}

.pagination_position_bottom {
margin-top: 16px;  
width: auto;
height: auto;
position: relative;
line-height: 21px;
}

a.pagination:link, a.pagination:visited, a.pagination:active {
padding: 5px;
text-decoration : none;
text-align: center;
margin-left: 6px;
background: #e9e9e9;
font-size: 11px;
line-height: 12px;
}

a.pagination:hover, 
a.paginationactive:link, a.paginationactive:visited, a.paginationactive:active {
background: #daeffb;
color: #3093ce;
}

.gallery_alphabet a.pagination:link, .gallery_alphabet a.pagination:visited, .gallery_alphabet a.pagination:active {
background: white;
margin-left: 3px;
margin-right: 3px;
}

.gallery_alphabet a.pagination:hover,
.gallery_alphabet a.paginationactive:link, .gallery_alphabet a.paginationactive:visited, .gallery_alphabet a.paginationactive:active {
background: #daeffb;  
}

.gallery_alphabet {
width: auto;
height: auto;
text-align: center;
background: #e9e9e9;
padding-bottom: 13px;
padding-top: 13px;
margin-bottom: 25px;
}

/* -----------------------------------------------------------------------------------------------*/
/* andere style elemente
/* -----------------------------------------------------------------------------------------------*/

.div_tutorials {
width: 330px;
height: auto;
position: relative;
margin-bottom: 15px;
float: left;
text-align: center;
background: #e9e9e9;
padding-top: 15px;
padding-bottom: 15px;
}

.div_tutorials_right {
margin-left: 15px;
}

.div_tutorials:hover {
background: #daeffb;   
}

.div_tutorials_info {
margin-top: 10px;
padding: 3px;
width: 290px;
background: white;
margin-left: auto;
margin-right: auto;
}